
GammaLib - Action #555

Feature # 903 (Closed): Implement a sky region class

Implement GRegions class.

10/11/2012 11:10 PM - Knödlseder Jürgen

Status: Rejected Start date: 10/09/2012

Priority: Normal Due date:  

Assigned To: Deil Christoph % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: HESS sprint #1   

Description

History

#1 - 10/14/2012 03:09 PM - Deil Christoph

- Assigned To set to Deil Christoph

#2 - 06/23/2013 02:20 PM - Martin Pierrick

- Status changed from New to Resolved

- Parent task changed from #535 to #903

#3 - 06/23/2013 02:40 PM - Martin Pierrick

- % Done changed from 0 to 100

#4 - 06/23/2013 10:23 PM - Knödlseder Jürgen

- Status changed from Resolved to Rejected

- Remaining (hours) set to 0.0
